#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-2spJew3BgYKLW3sukfiqZv
key:                  hls-call-hierarchy-plugin-1.2.0.0-2spJew3BgYKLW3sukfiqZv
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  1af556b81c4b11e5bbbdd06a57ecb131
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-2spJew3BgYKLW3sukfiqZv
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-HmT1ExbMa8s7Fr43bhn74d
    ghcide-1.10.0.0-JW5tZD0ytPEAZByD2Zs5en
    hiedb-0.4.3.0-JxQdbiwQN48FNkqdyUmPF2
    hls-plugin-api-1.6.0.0-CiGSfIOCGhYEtubfa2Nlr
    lens-5.2.3-QYXO5VAAmZ55WrLxxHJc7 lsp-1.6.0.0-BaicFQnqSVR4cAr1aqpitB
    sqlite-simple-0.4.19.0-DnOGKqXmFcA7knRbnzcDv text-1.2.5.0
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

